[SUMMARY]
FILECOUNT=0
PATCHCOUNT=1
MERGCOUNT=1
LOCALCOUNT=1
BEGINVER=24.00.00.01
ENDVER=24.00.39.07
UPDATETIME=2017/9/1 8:05:55
[PATCHS]
0=virurl.bas
CRC0=567599D3989FA6F65FB775CDBFA0B71C
[MERGES]
0=virurl.bas
CRC0=567599D3989FA6F65FB775CDBFA0B71C
[LOCAL]
0=nvlib.def
